
body{margin:0;font-family:Arial;display:flex;}
.sidebar{width:200px;background:#111;color:#fff;height:100vh;padding:10px;}
.sidebar a{color:white;display:block;margin:10px 0;text-decoration:none;}
.main{padding:20px;flex:1;}
.card{padding:10px;background:#eee;margin:10px;}
.box{width:300px;margin:auto;margin-top:100px;display:flex;flex-direction:column;gap:10px;}
